LSIRQ(1)

NAME
lsirq - utility to display kernel interrupt information

SYNOPSIS

lsirq [options]

DESCRIPTION

Display kernel interrupt counter information.

The default output is subject to change. So whenever possible, you should avoid using default outputs in your scripts. Always explicitly define expected columns by using --output.

OPTIONS

-n, --noheadings
    Don’t print headings.

-o, --output list
    Specify which output columns to print. Use --help to get a list of all supported columns. The default list of columns may be extended if list is specified in the format +list.

-s, --sort column
    Specify sort criteria by column name. See --help output to get column names.

-J, --json
    Use JSON output format.

-P, --pairs
    Produce output in the form of key="value" pairs. All potentially unsafe characters are hex-escaped (\x<code>).

-S, --softirq
    Show softirqs information.

-h, --help
    Display help text and exit.

-V, --version
    Print version and exit.

AUTHORS

REPORTING BUGS

For bug reports, use the issue tracker at

AVAILABILITY

The lsirq command is part of the util-linux package which can be downloaded from